<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>0gh-se-bjQ.title</key>
	<string>Text Cell</string>
	<key>1yT-XJ-0bW.headerCell.title</key>
	<string>上月</string>
	<key>27p-Xb-zd0.headerCell.title</key>
	<string>本月</string>
	<key>3dQ-C9-XtL.title</key>
	<string>Table View Cell</string>
	<key>5BU-QG-KIy.title</key>
	<string>Text Cell</string>
	<key>9jn-lQ-xgr.headerCell.title</key>
	<string>今天</string>
	<key>Cf8-Xw-HHW.title</key>
	<string>Table View Cell</string>
	<key>IKg-Nf-CJo.title</key>
	<string>每 10 秒自動刷新</string>
	<key>If0-31-mea.headerCell.title</key>
	<string>12 小時</string>
	<key>Mdy-Cy-2IE.title</key>
	<string>Table View Cell</string>
	<key>NTw-uK-acl.title</key>
	<string>Text Cell</string>
	<key>OJ3-oH-nfA.title</key>
	<string>Text Cell</string>
	<key>Oht-sD-4uX.headerCell.title</key>
	<string>24 小時</string>
	<key>QPA-xL-0ux.title</key>
	<string>Table View Cell</string>
	<key>Rqp-Ws-OHp.headerCell.title</key>
	<string>總計</string>
	<key>V8Z-J4-nq6.title</key>
	<string>Text Cell</string>
	<key>Vm1-1k-u47.title</key>
	<string>Text Cell</string>
	<key>Ycq-YA-vM1.headerCell.title</key>
	<string>15 分鐘</string>
	<key>YeS-0P-yB2.title</key>
	<string>Table View Cell</string>
	<key>aoh-O1-bnp.title</key>
	<string>類型</string>
	<key>clh-pq-rq8.title</key>
	<string>Table View Cell</string>
	<key>dkD-lA-0U7.title</key>
	<string>Text Cell</string>
	<key>gPD-Az-mpP.headerCell.title</key>
	<string>60 分鐘</string>
	<key>gXt-Rl-cTR.headerCell.title</key>
	<string>6 小時</string>
	<key>jvt-Xp-Pu4.headerCell.title</key>
	<string>名稱</string>
	<key>lsl-o5-AhG.title</key>
	<string>Table View Cell</string>
	<key>mP3-sA-t65.title</key>
	<string>Text Cell</string>
	<key>t6C-vf-uxy.title</key>
	<string>Table View Cell</string>
	<key>uIy-1a-Gn2.headerCell.title</key>
	<string>5 分鐘</string>
	<key>vvR-ap-fNf.title</key>
	<string>Text Cell</string>
	<key>zpS-KN-Msr.title</key>
	<string>Table View Cell</string>
</dict>
</plist>
